entity.minecraft.allay: 悦灵
entity.minecraft.area_effect_cloud: 区域效果云
entity.minecraft.armadillo: 犰狳
entity.minecraft.armor_stand: 盔甲架
entity.minecraft.arrow: 箭
entity.minecraft.axolotl: 美西螈
entity.minecraft.bat: 蝙蝠
entity.minecraft.bee: 蜜蜂
entity.minecraft.blaze: 烈焰人
entity.minecraft.block_display: 方块展示实体
entity.minecraft.boat: 船
entity.minecraft.bogged: 沼骸
entity.minecraft.breeze: 旋风人
entity.minecraft.breeze_wind_charge: 风弹
entity.minecraft.camel: 骆驼
entity.minecraft.cat: 猫
entity.minecraft.cave_spider: 洞穴蜘蛛
entity.minecraft.chest_boat: 运输船
entity.minecraft.chest_minecart: 运输矿车
entity.minecraft.chicken: 鸡
entity.minecraft.cod: 鳕鱼
entity.minecraft.command_block_minecart: 命令方块矿车
entity.minecraft.cow: 牛
entity.minecraft.creeper: 苦力怕
entity.minecraft.dolphin: 海豚
entity.minecraft.donkey: 驴
entity.minecraft.dragon_fireball: 末影龙火球
entity.minecraft.drowned: 溺尸
entity.minecraft.egg: 掷出的鸡蛋
entity.minecraft.elder_guardian: 远古守卫者
entity.minecraft.end_crystal: 末地水晶
entity.minecraft.ender_dragon: 末影龙
entity.minecraft.ender_pearl: 掷出的末影珍珠
entity.minecraft.enderman: 末影人
entity.minecraft.endermite: 末影螨
entity.minecraft.evoker: 唤魔者
entity.minecraft.evoker_fangs: 唤魔者尖牙
entity.minecraft.experience_bottle: 掷出的附魔之瓶
entity.minecraft.experience_orb: 经验球
entity.minecraft.eye_of_ender: 末影之眼
entity.minecraft.falling_block: 下落的方块
entity.minecraft.falling_block_type: 下落的%s
entity.minecraft.fireball: 火球
entity.minecraft.firework_rocket: 烟花火箭
entity.minecraft.fishing_bobber: 浮漂
entity.minecraft.fox: 狐狸
entity.minecraft.frog: 青蛙
entity.minecraft.furnace_minecart: 动力矿车
entity.minecraft.ghast: 恶魂
entity.minecraft.giant: 巨人
entity.minecraft.glow_item_frame: 荧光物品展示框
entity.minecraft.glow_squid: 发光鱿鱼
entity.minecraft.goat: 山羊
entity.minecraft.guardian: 守卫者
entity.minecraft.hoglin: 疣猪兽
entity.minecraft.hopper_minecart: 漏斗矿车
entity.minecraft.horse: 马
entity.minecraft.husk: 尸壳
entity.minecraft.illusioner: 幻术师
entity.minecraft.interaction: 交互实体
entity.minecraft.iron_golem: 铁傀儡
entity.minecraft.item: 物品
entity.minecraft.item_display: 物品展示实体
entity.minecraft.item_frame: 物品展示框
entity.minecraft.killer_bunny: 杀手兔
entity.minecraft.leash_knot: 拴绳结
entity.minecraft.lightning_bolt: 闪电束
entity.minecraft.llama: 羊驼
entity.minecraft.llama_spit: 羊驼唾沫
entity.minecraft.magma_cube: 岩浆怪
entity.minecraft.marker: 标记
entity.minecraft.minecart: 矿车
entity.minecraft.mooshroom: 哞菇
entity.minecraft.mule: 骡
entity.minecraft.ocelot: 豹猫
entity.minecraft.ominous_item_spawner: 不祥之物生成器
entity.minecraft.painting: 画
entity.minecraft.panda: 熊猫
entity.minecraft.parrot: 鹦鹉
entity.minecraft.phantom: 幻翼
entity.minecraft.pig: 猪
entity.minecraft.piglin: 猪灵
entity.minecraft.piglin_brute: 猪灵蛮兵
entity.minecraft.pillager: 掠夺者
entity.minecraft.player: 玩家
entity.minecraft.polar_bear: 北极熊
entity.minecraft.potion: 药水
entity.minecraft.pufferfish: 河豚
entity.minecraft.rabbit: 兔子
entity.minecraft.ravager: 劫掠兽
entity.minecraft.salmon: 鲑鱼
entity.minecraft.sheep: 绵羊
entity.minecraft.shulker: 潜影贝
entity.minecraft.shulker_bullet: 潜影弹
entity.minecraft.silverfish: 蠹虫
entity.minecraft.skeleton: 骷髅
entity.minecraft.skeleton_horse: 骷髅马
entity.minecraft.slime: 史莱姆
entity.minecraft.small_fireball: 小火球
entity.minecraft.sniffer: 嗅探兽
entity.minecraft.snow_golem: 雪傀儡
entity.minecraft.snowball: 雪球
entity.minecraft.spawner_minecart: 刷怪笼矿车
entity.minecraft.spectral_arrow: 光灵箭
entity.minecraft.spider: 蜘蛛
entity.minecraft.squid: 鱿鱼
entity.minecraft.stray: 流浪者
entity.minecraft.strider: 炽足兽
entity.minecraft.tadpole: 蝌蚪
entity.minecraft.text_display: 文本展示实体
entity.minecraft.tnt: 被激活的TNT
entity.minecraft.tnt_minecart: TNT矿车
entity.minecraft.trader_llama: 行商羊驼
entity.minecraft.trident: 三叉戟
entity.minecraft.tropical_fish: 热带鱼
entity.minecraft.tropical_fish.predefined.0: 海葵鱼
entity.minecraft.tropical_fish.predefined.1: 黑刺尾鲷
entity.minecraft.tropical_fish.predefined.10: 镰鱼
entity.minecraft.tropical_fish.predefined.11: 华丽蝴蝶鱼
entity.minecraft.tropical_fish.predefined.12: 鹦嘴鱼
entity.minecraft.tropical_fish.predefined.13: 额斑刺蝶鱼
entity.minecraft.tropical_fish.predefined.14: 红丽鱼
entity.minecraft.tropical_fish.predefined.15: 红唇真蛇鳚
entity.minecraft.tropical_fish.predefined.16: 红边笛鲷
entity.minecraft.tropical_fish.predefined.17: 马鲅
entity.minecraft.tropical_fish.predefined.18: 白条双锯鱼
entity.minecraft.tropical_fish.predefined.19: 鳞鲀
entity.minecraft.tropical_fish.predefined.2: 蓝刺尾鲷
entity.minecraft.tropical_fish.predefined.20: 高鳍鹦嘴鱼
entity.minecraft.tropical_fish.predefined.21: 黄刺尾鲷
entity.minecraft.tropical_fish.predefined.3: 蝴蝶鱼
entity.minecraft.tropical_fish.predefined.4: 丽鱼
entity.minecraft.tropical_fish.predefined.5: 小丑鱼
entity.minecraft.tropical_fish.predefined.6: 五彩搏鱼
entity.minecraft.tropical_fish.predefined.7: 绣雀鲷
entity.minecraft.tropical_fish.predefined.8: 川纹笛鲷
entity.minecraft.tropical_fish.predefined.9: 拟羊鱼
entity.minecraft.tropical_fish.type.betty: 背蒂类
entity.minecraft.tropical_fish.type.blockfish: 方身类
entity.minecraft.tropical_fish.type.brinely: 咸水类
entity.minecraft.tropical_fish.type.clayfish: 陶鱼类
entity.minecraft.tropical_fish.type.dasher: 速跃类
entity.minecraft.tropical_fish.type.flopper: 飞翼类
entity.minecraft.tropical_fish.type.glitter: 闪鳞类
entity.minecraft.tropical_fish.type.kob: 石首类
entity.minecraft.tropical_fish.type.snooper: 窥伺类
entity.minecraft.tropical_fish.type.spotty: 多斑类
entity.minecraft.tropical_fish.type.stripey: 条纹类
entity.minecraft.tropical_fish.type.sunstreak: 日纹类
entity.minecraft.turtle: 海龟
entity.minecraft.vex: 恼鬼
entity.minecraft.villager: 村民
entity.minecraft.villager.armorer: 盔甲匠
entity.minecraft.villager.butcher: 屠夫
entity.minecraft.villager.cartographer: 制图师
entity.minecraft.villager.cleric: 牧师
entity.minecraft.villager.farmer: 农民
entity.minecraft.villager.fisherman: 渔夫
entity.minecraft.villager.fletcher: 制箭师
entity.minecraft.villager.leatherworker: 皮匠
entity.minecraft.villager.librarian: 图书管理员
entity.minecraft.villager.mason: 石匠
entity.minecraft.villager.nitwit: 傻子
entity.minecraft.villager.none: 村民
entity.minecraft.villager.shepherd: 牧羊人
entity.minecraft.villager.toolsmith: 工具匠
entity.minecraft.villager.weaponsmith: 武器匠
entity.minecraft.vindicator: 卫道士
entity.minecraft.wandering_trader: 流浪商人
entity.minecraft.warden: 监守者
entity.minecraft.wind_charge: 风弹
entity.minecraft.witch: 女巫
entity.minecraft.wither: 凋灵
entity.minecraft.wither_skeleton: 凋灵骷髅
entity.minecraft.wither_skull: 凋灵之首
entity.minecraft.wolf: 狼
entity.minecraft.zoglin: 僵尸疣猪兽
entity.minecraft.zombie: 僵尸
entity.minecraft.zombie_horse: 僵尸马
entity.minecraft.zombie_villager: 僵尸村民
entity.minecraft.zombified_piglin: 僵尸猪灵